/*
 * University of Houston
 * Header and Footer Style Sheet
 * 
 * Created Summer 2012 by the University Relations Web Team
 * Based on the HTML5 Boilerplate CSS: h5bp.com/css
 * 
 * Table of Contents:
 * ------------------
 * HTML5 Display Definitions
 * Base
 * Links
 * Typography
 * Lists
 * Embedded Content
 * Figures
 * Buttons
 * Grid
 * Header
 * Primary Navigation
 * UH Home Navigation
 * Footer
 * Content Wrapper
 * Non-Semantic Helper Classes
 * Internet Explorer Styles
 * 
 */
/* ========================================================================
   HTML5 Display Definitions
   ======================================================================== */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
    display: block
    }
/* ========================================================================
   Base
   ======================================================================== */
html {
    background: white url(backgrounds/topbar-bg.png)
    }
body {
    background: white url(backgrounds/body-bg.png);
    margin: 0;
    text-align: left
    }
/* ========================================================================
   Typography
   ======================================================================== */
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on August 20, 2012 */
@font-face {
    font-family: "TeXGyreAdventor";
    src: url(webfonts/texgyreadventor-regular-webfont.eot);
    src: url(webfonts/texgyreadventor-regular-webfont.eot?#iefix) format("embedded-opentype"), url(webfonts/texgyreadventor-regular-webfont.woff) format("woff"), url(webfonts/texgyreadventor-regular-webfont.ttf) format("truetype"), url(webfonts/texgyreadventor-regular-webfont.svg#TeXGyreAdventor) format("svg");
    font-weight: normal;
    font-style: normal
    }
@font-face {
    font-family: "TexGyreAdventor";
    src: url(webfonts/texgyreadventor-bold-webfont.eot);
    src: url(webfonts/texgyreadventor-bold-webfont.eot?#iefix) format("embedded-opentype"), url(webfonts/texgyreadventor-bold-webfont.woff) format("woff"), url(webfonts/texgyreadventor-bold-webfont.ttf) format("truetype"), url(webfonts/texgyreadventor-bold-webfont.svg#texgyreadventorbold) format("svg");
    font-weight: bold;
    font-style: normal
    }
@font-face {
    font-family: "Pictos";
    src: url(webfonts/pictos-web.eot);
    src: url(webfonts/pictos-web.eot?#iefix) format("embedded-opentype"), url(webfonts/pictos-web.woff) format("woff"), url(webfonts/pictos-web.ttf) format("truetype"), url(webfonts/pictos-web.svg#Pictos) format("svg");
    font-weight: normal;
    font-style: normal
    }
/* ========================================================================
   Lists
   ======================================================================== */
nav ul, nav ol {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0
    }
/* ========================================================================
   Embedded Content
   ======================================================================== */
img {
    border: 0;
    -ms-interpolation-mode: bicubic
    }
/* ========================================================================
   Figures
   ======================================================================== */
figure {
    margin: 0
    }
/* ========================================================================
   Buttons
   ======================================================================== */
.btn {
    /*background-color: #f5f5f5;
        background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
        background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
        background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
        background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);*/
    background-repeat: repeat-x;
    /*border: 1px solid #ccc;
        border-color: #ccc #ccc #bbb;*/
    /*border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25) !important;*/
    /*border-bottom-color: #a2a2a2 !important;*/
    /*color: #333333;*/
    cursor: pointer;
    display: inline-block;
    /*font-size: 15px;
        line-height: 24px;*/
    margin-bottom: 0;
    /*padding: 2px 14px;*/
    text-align: center;
    /*text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);*/
    vertical-align: middle;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    
        filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);*/
    /* IE7 inline-block hack */
    /* *background-color: #e6e6e6; */
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */
    }
.btn:visited {
    color: #333
    }
.lt-ie9 .btn {
    box-shadow: 0 1px 3px #bfbfbf;
    behavior: url(/css/htc/PIE.php);
    position: relative
    }
.lt-ie8 .btn {
    border: 1px solid #ccc;
    line-height: 24px;
    padding-top: 0
    }
/*.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
    background-color: #e6e6e6;
    *background-color: #d9d9d9;
}*/
.btn:active, .btn.active {
    background-color: #ccc 	
    }
.btn:hover {
    /*background-color: #e6e6e6;*/
    background-position: 0 -15px;
    /*border: 1px solid #cccccc;
        border-color: #e6e6e6 #e6e6e6 #bfbfbf;
        border-bottom-color: #b3b3b3;
        border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
        color: #333333;*/
    text-decoration: none;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -ms-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
    /* *background-color: #d9d9d9; */
    /* Buttons in IE7 don't get borders, so darken on hover */
    }
.btn:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
    }
.btn.active, .btn:active {
    /*background-color: #e6e6e6;
        background-color: #d9d9d9 	;*/
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05)
    }
.btn.disabled, .btn[disabled] {
    background-color: #e6e6e6;
    background-image: none;
    cursor: default;
    opacity: 0.65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
    }
.lt-ie9 .btn.active, .lt-ie9 .btn:active, .lt-ie9 .btn.disabled, .lt-ie9 .btn[disabled] {
    box-shadow: 0 1px 2px #f2f2f2;
    behavior: url(/css/htc/PIE.php);
    position: relative
    }
.btn-large {
    font-size: 15px;
    line-height: normal;
    padding: 9px 14px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px
    }
.btn-large [class^="icon-"] {
    margin-top: 1px
    }
.btn-primary, .btn-primary:hover, .btn-primary:visited, .btn-inverse, .btn-inverse:hover, .btn-inverse:visited {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25)
    }
.btn-primary.active, .btn-inverse.active {
    color: rgba(255, 255, 255, 0.75)
    }
.btn {
    /*border-color: #ccc;
        border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);*/
    }
.btn-primary {
    background-color: #c00;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#df0215), to(#ae010d));
    background-image: -webkit-linear-gradient(top, #df0215, #ae010d);
    background-image: -moz-linear-gradient(top, #df0215, #ae010d);
    background-image: -ms-linear-gradient(top, #df0215, #ae010d);
    background-image: -o-linear-gradient(top, #df0215, #ae010d);
    background-image: linear-gradient(top, #df0215, #ae010d);
    background-repeat: repeat-x;
    border-color: #a0010b;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */
    }
.lt-ie8 .btn-primary {
    background-image: none
    }
.lt-ie9 .btn-primary {
    behavior: url(/css/htc/PIE.php);
    position: relative
    }
.lt-ie8 .btn-primary {
    border: 1px solid #ae010d
    }
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
    background-color: #ae010d
    }
.btn-primary:active, .btn-primary.active {
    background-color: #942a25 	
    }
button.btn::-moz-focus-inner, input[type="submit"].btn::-moz-focus-inner {
    border: 0;
    padding: 0
    }
button span.slash, .btn span.slash {
    color: white;
    padding: 0 2px
    }
/* ========================================================================
   Grid
   Based on 960 Grid System - http://960.gs/
   ======================================================================== */
.container {
    clear: both;
    margin-left: auto;
    margin-right: auto;
    width: 960px
    }
.container:before, .container:after {
    content: "";
    display: table
    }
.container:after {
    clear: both
    }
/* ========================================================================
   Header
   ======================================================================== */
header[role="banner"] {
    background: white url(backgrounds/body-bg.png) repeat;
    clear: both;
    position: relative;
    z-index: 999
    }
header[role="banner"]:before, header[role="banner"]:after {
    content: "";
    display: table
    }
header[role="banner"]:after {
    clear: both
    }
.lt-ie8 header[role="banner"] {
    padding-bottom: 24px
    }
header[role="banner"] h1 {
    display: block;
    height: 48px;
    line-height: 48px;
    margin: 0;
    padding-bottom: 0;
    text-transform: none
    }
header[role="banner"] .logo {
    clear: both;
    padding: 36px 0
    }
header.no-primary .logo {
    /* border-bottom: 1px solid #999; */
    margin: 0 auto;
    width: 936px
    }
header[role="banner"] .logo:before, header[role="banner"] .logo:after {
    content: "";
    display: table
    }
header[role="banner"] .logo:after {
    clear: both
    }
header[role="banner"] .logo a {
    display: inline;
    float: left;
    height: 48px;
    margin-left: 12px;
    margin-right: 12px;
    width: 456px
    }
header.no-primary .logo a {
    margin-left: 0
    }
header[role="banner"] .logo a img {
    /*width: 456px;*/
    }
header[role="banner"] .logo.college-logo a, header[role="banner"] .logo.college-logo a img {
    max-width: 100%;
    width: auto
    }
.no-inlinesvg header[role="banner"] .logo a img {
    visibility: hidden
    }
.no-inlinesvg header[role="banner"] .logo a {
    background: transparent url(backgrounds/logo1x.png) no-repeat 0 10px
    }
header[role="banner"] .top-bar, header[role="banner"] .nav-primary {
    font-family: "TexGyreAdventor", sans-serif;
    font-weight: normal
    }
header[role="banner"] button {
    color: #fff;
    display: inline;
    float: left;
    /*font-family: 'AvantGardeGothicITCW01M 731087';*/
    font-family: "TexGyreAdventor", sans-serif;
    font-size: 15px;
    font-weight: normal;
    /*font-weight: bold;*/
    height: 48px;
    left: 240px;
    line-height: 24px;
    margin-left: 12px;
    margin-right: 12px;
    overflow: visible;
    position: relative;
    width: 216px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 3px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 3px rgba(0, 0, 0, 0.25);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 3px rgba(0, 0, 0, 0.25)
    }
header.no-primary button {
    margin-right: 0
    }
header[role="banner"] a {
    text-decoration: none
    }
header[role="banner"] li {
    display: inline
    }
.top-bar {
    background: #333 url(backgrounds/topbar-bg.png);
    clear: both;
    color: #ddd;
    /*font-family: 'AvantGardeGothicITCW01B 731069';*/
    font-family: "TexGyreAdventor", sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    text-shadow: 0 1px black;
    -webkit-box-shadow: 0 12px 0 rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 12px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 12px 0 rgba(0, 0, 0, 0.05)
    }
.top-bar * {
    font-family: "TexGyreAdventor", sans-serif;
    font-weight: normal;
    line-height: 18px
    }
header.no-primary .top-bar {
    position: relative;
    z-index: 999
    }
.top-bar:before, .top-bar:after {
    content: "";
    display: table
    }
.top-bar:after {
    clear: both
    }
.lt-ie9 .top-bar {
    box-shadow: 0 12px 0 #f2f2f2;
    behavior: url(/css/PIE.php);
    position: relative
    }
.top-bar nav > ul {
    display: inline;
    float: left;
    margin: 9px 12px;
    width: 696px
    }
.top-bar nav > ul > li {
    margin-left: 24px
    }
.top-bar nav > ul > li:first-of-type {
    margin-left: 0
    }
/* IE */
.top-bar nav > ul > li.jquery {
    margin-left: 0
    }
.top-bar nav > ul > li > a {
    color: #ddd;
    font-size: 14px;
    position: relative
    }
.top-bar nav > ul > li > a:hover {
    border-bottom: 1px dotted #ddd;
    color: #fff;
    padding: 1px 0
    }
.top-bar .search {
    background: none;
    display: inline;
    float: left;
    margin: 0 12px;
    position: relative;
    width: 216px
    }
.top-bar .search input[type="text"] {
    background: #fff url(backgrounds/noise.png);
    background: rgba(255, 255, 255, 0.95) url(backgrounds/noise.png);
    border: none;
    color: #333;
    /*font-family: 'AvantGardeGothicITCW01M 731087';*/
    font-family: "TexGyreAdventor", sans-serif;
    font-size: 14px;
    font-weight: normal;
    height: 30px;
    margin: 3px 0;
    padding: 0 12px;
    text-shadow: 0 0 1px #ddd;
    width: 192px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.25);
    box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.25);
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
    }
.lt-ie9 .top-bar .search input[type="text"] {
    behavior: url(/css/PIE.php);
    line-height: 30px;
    position: relative;
    width: 100%
    }
.no-boxsizing .top-bar .search input[type="text"] {
    width: 192px
    }
.top-bar .search ::-webkit-input-placeholder {
    color: #333
    }
.top-bar .search :-moz-placeholder {
    color: #333
    }
.top-bar .search input[type="submit"] {
    background: #c00 url(backgrounds/search.svg);
    border: 1px solid #b00;
    border: 1px solid rgba(0, 0, 0, 0.125);
    color: transparent !important;
    font: 0/0 a;
    height: 26px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 2px;
    text-shadow: none;
    top: 5px;
    width: 26px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -box-shadow: none
    }
.top-bar .search fieldset {
    border: 0;
    margin: 0;
    padding: 0;
    position: relative
    }
.lt-ie9 .top-bar .search input[type="submit"] {
    behavior: url(/css/PIE.php)
    }
.inlinesvg .top-bar .search input[type="submit"] {
    background: #c00 url(backgrounds/search.svg) no-repeat
    }
.no-inlinesvg .top-bar .search input[type="submit"] {
    background: #c00 url(backgrounds/search.png) no-repeat
    }
.lt-ie8 .top-bar .search input[type="submit"] {
    text-indent: -9999em !important;
    top: 6px
    }
/* ========================================================================
   Primary Navigation
   ======================================================================== */
.nav-primary {
    background-color: #c00;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#df0215), to(#ae010d));
    background-image: -webkit-linear-gradient(top, #df0215, #ae010d);
    background-image: -moz-linear-gradient(top, #df0215, #ae010d);
    background-image: -ms-linear-gradient(top, #df0215, #ae010d);
    background-image: -o-linear-gradient(top, #df0215, #ae010d);
    background-image: linear-gradient(top, #df0215, #ae010d);
    background-repeat: repeat-x;
    border-color: #a0010b;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #fff;
    display: inline;
    float: left;
    /*font-family: 'AvantGardeGothicITCW01M 731087';*/
    font-family: "TexGyreAdventor", sans-serif;
    font-size: 15px;
    font-weight: normal;
    /*font-weight: bold;*/
    height: 36px;
    line-height: 36px;
    margin-right: 12px;
    margin-bottom: 24px;
    margin-left: 12px;
    min-height: 36px;
    overflow: visible;
    width: 936px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1)
    }
.lt-ie9 .nav-primary {
    box-shadow: 0 1px 3px #bfbfbf;
    behavior: url(/css/PIE.php);
    position: relative
    }
.nav-primary .parents {
    display: block;
    left: 0;
    margin: 0;
    position: relative;
    width: 960px;
    /* This is wider than the parent container so that if the last menu item is too long, it'll still display inline but the overflow will be hidden */
    }
.nav-primary li, .apply-now li {
    position: relative
    }
.nav-primary .parents > li {
    display: block;
    float: left;
    line-height: 36px;
    margin: 0;
    border-left: 1px solid #df0215;
    border-right: 1px solid #ae010d;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear
    }
.apply-now .parents > li {
    width: 214px
    }
.nav-primary .parents > li:hover {
    color: #333;
    text-decoration: none;
    background-position: 0 -15px;
    background-color: #ae010d;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#df0215), to(#ae010d));
    background-image: -webkit-linear-gradient(top, #df0215, #ae010d);
    background-image: -moz-linear-gradient(top, #df0215, #ae010d);
    background-image: -ms-linear-gradient(top, #df0215, #ae010d);
    background-image: -o-linear-gradient(top, #df0215, #ae010d);
    background-image: linear-gradient(top, #df0215, #ae010d);
    background-repeat: repeat-x;
    border-left: 1px solid transparent
    }
.nav-primary .parents > li:first-of-type {
    border-left: none;
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px
    }
.lt-ie9 .nav-primary .parents > li:first-of-type {
    behavior: url(/css/PIE.php);
    position: relative
    }
.nav-primary .parents > li:last-of-type {
    border-right: 1px solid transparent
    }
.nav-primary .parents > li:last-of-type:hover {
    border-right: 1px solid #ae010d
    }
.nav-primary .parents > li > a {
    float: none;
    font-family: "TexGyreAdventor", sans-serif;
    font-size: 15px;
    font-weight: normal;
    padding: 0 12px;
    line-height: 36px;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25)
    }
.nav-primary .parents > li:first-of-type > a {
    padding-left: 12px
    }
.nav-primary .parents > li > a:hover {
    background-color: transparent;
    color: #fff;
    text-decoration: none
    }
.nav-primary .children, .apply-now .children, .uh-home-nav .children {
    background-color: #fff;
    left: -999em;
    position: absolute;
    top: 36px;
    width: 216px;
    z-index: 99;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5)
    }
.apply-now .children {
    top: 33
    }
.apply-now .children {
    width: 216px
    }
.lt-ie9 .nav-primary .children, .lt-ie9 .apply-now .children, .lt-ie9 .uh-home-nav .children {
    border: 1px solid #ccc;
    box-shadow: 0 1px 3px #7f7f7f;
    behavior: url(/css/PIE.php);
    width: 218px
    }
.lt-ie8 .nav-primary .children, .lt-ie8 .apply-now .children, .lt-ie8 .uh-home-nav .children {
    margin: 0;
    padding: 0;
    width: 216px
    }
.nav-primary .children li, .apply-now .children li, .uh-home-nav .children li {
    display: block;
    float: none;
    line-height: 21px;
    margin: 0;
    padding: 0;
    width: 216px
    }
.lt-ie8 .nav-primary .children li, .lt-ie8 .apply-now .children li, .lt-ie8 .uh-home-nav .children li {
    border: 0;
    margin: 0;
    padding: 0;
    /*width: 167px*/
    }
.nav-primary .children a, .apply-now .children a, .uh-home-nav .children a {
    color: #333;
    display: block;
    float: none;
    font-family: sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 21px;
    padding: 6px 24px 6px 12px;
    text-decoration: none
    }
.nav-primary .grandchildren, .uh-home-nav .grandchildren {
    top: 0;
    margin-left: 216px
    }
.nav-primary li:hover .children, .nav-primary li a:focus + .children, .apply-now li:hover .children, .apply-now li a:focus + .children, .uh-home-nav li:hover .children, .uh-home-nav li a:focus .children {
    left: 0
    }
.lt-ie8 .nav-primary .parents > li:first-of-type:hover .children, .lt-ie8 .nav-primary .parents > li:first-of-type a:focus .children {
    left: 1px
    }
.nav-primary li:hover .grandchildren, .nav-primary li:focus .grandchildren, .uh-home-nav li:hover .grandchildren, .uh-home-nav li:focus .grandchildren {
    left: -999em
    }
.nav-primary .children li:hover .grandchildren, .nav-primary .children li:focus .grandchildren, .uh-home-nav .children li:hover .grandchildren, .uh-home-nav .children li:focus .grandchildren {
    left: 0
    }
.lt-ie8 .nav-primary .children li:hover .grandchildren, .lt-ie8 .nav-primary .children li:focus .grandchildren, .lt-ie8 .uh-home-nav .children li:hover .grandchildren, .lt-ie8 .uh-home-nav .children li:focus .grandchildren {
    /*left: 216px;*/
    /*top: 216px;*/
    margin-left: 216px;
    margin-top: 0
    }
.nav-primary li:hover .children li:hover, .apply-now .children li:hover, .uh-home-nav .children li:hover {
    background-color: #eee
    }
.nav-primary .parents > li:last-of-type:hover .children, .nav-primary .parents > li:last-of-type:focus .children {
    left: auto;
    right: 0
    }
/* IE */
.nav-primary .parents > li.jquery:hover .children, .nav-primary .parents > li.jquery:focus .children {
    left: auto;
    right: 0
    }
.caret {
    border-top: 4px solid #fff;
    border-right: 4px solid transparent;
    border-bottom: none;
    border-left: 4px solid transparent;
    content: "";
    display: inline-block;
    height: 0;
    margin-top: 16px;
    margin-right: -1px;
    margin-left: 7px;
    opacity: 0.5;
    filter: alpha(opacity=50);
    vertical-align: top;
    width: 0
    }
.lt-ie8 .caret {
    margin-top: 7px
    }
li:hover .caret {
    opacity: 1;
    filter: alpha(opacity=100)
    }
.children .caret {
    border-top: 4px solid transparent;
    border-right: none;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #333;
    position: absolute;
    right: 12px;
    top: -4px
    }
.lt-ie8 .children .caret {
    top: 3px
    }
/* 
 * Alternate nav style for unit websites
 */
.nav-primary.alt {
    background-color: #717171;
    background-image: -moz-linear-gradient(top, #979797, #717171);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#979797), to(#717171));
    background-image: -webkit-linear-gradient(top, #979797, #717171);
    background-image: -o-linear-gradient(top, #979797, #717171);
    background-image: linear-gradient(to bottom, #979797, #717171)
    }
.lt-ie10 .nav-primary.alt {
    background: #888
    }
.nav-primary.alt .parents > li {
    border-right: 1px solid #727272;
    border-left: 1px solid #999
    }
.nav-primary.alt .parents > li:hover {
    background: #717171;
    border-left-color: #717171
    }
.nav-primary.alt .parents > li:last-child {
    border-right-color: transparent
    }
.nav-primary.alt .parents > li:last-child:hover {
    border-right: 1px solid #727272
    }
/* ========================================================================
   UH Home Navigation
   ======================================================================== */
header a.uh-home {
    border: none !important;
    color: white !important;
    /*border-bottom: 1px solid rgba(0,0,0,0.25);*/
    /*font-family: 'AvantGardeGothicITCW01M 731087';*/
    font-family: "TexGyreAdventor", sans-serif;
    font-size: 14px;
    /*font-weight: normal;*/
    font-weight: normal;
    /* height: 36px; */
    margin-right: -12px;
    margin-bottom: -22px;
    padding: 9px 12px;
    position: relative;
    top: -12px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
    }
.lt-ie9 header a.uh-home {
    /*height: 20px;*/
    /*padding: 8px 12px !important;*/
    }
.lt-ie8 header a.uh-home {
    height: 20px;
    padding: 8px 12px 11px !important
    }
header a.uh-home:hover {
    border: none !important;
    /*border-bottom: 1px solid rgba(0,0,0,0.25) !important;*/
    padding: 9px 12px !important
    }
.lt-ie8 header a.uh-home:hover {
    padding: 8px 12px 11px !important
    }
header a.uh-home .caret {
    margin: 7px 0 0 4px;
    /*opacity: .75;*/
    }
header a.uh-home:hover .caret {
    opacity: 1
    }
header .uh-home-nav {
    background: white;
    display: none;
    font-family: sans-serif;
    font-size: 15px;
    line-height: 21px;
    position: absolute;
    width: 216px;
    top: 36px;
    z-index: 9999;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5)
    }
.lt-ie9 header .uh-home-nav {
    border: 1px solid #ccc;
    width: 218px
    }
.lt-ie8 header .uh-home-nav {
    margin-left: -100px;
    margin-top: 1px;
    padding: 0
    }
header a:hover + .uh-home-nav, header .uh-home-nav:hover {
    display: block
    }
header .uh-home-nav a, header .uh-home-nav a:visited, header .uh-home-nav a:hover {
    border-bottom: none;
    color: #333;
    display: block;
    font-family: sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 21px;
    padding: 6px 24px 6px 12px;
    text-shadow: none
    }
header .uh-home-nav li {
    display: block;
    margin: 0;
    padding: 0;
    position: relative
    }
.lt-ie8 header .uh-home-nav li {
    border: 0;
    margin: 0;
    padding: 0
    }
header .uh-home-nav li:hover {
    background: #eee
    }
header .uh-home-nav .caret {
    border-top: 4px solid transparent;
    border-right: none;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #333;
    margin-top: 10px;
    position: absolute;
    right: 12px;
    top: 1px
    }
header .uh-home-nav .children {
    margin-left: 216px;
    top: 0
    }
.lt-ie8 header .uh-home-nav .children {
    margin-left: 218px;
    margin-top: -2px
    }
.lt-ie8 header .uh-home-nav .grandchildren {
    /*margin-left: 0;*/
    /*left: 0;*/
    /*margin-top: -216px;*/
    /*left: -2px;*/
    margin-top: 0;
    margin-left: 216px
    }
/* ========================================================================
   Footer
   ======================================================================== */
footer[role="contentinfo"] {
    background: #c00 url(backgrounds/footer-bg.png) repeat center bottom;
    clear: both
    }
footer[role="contentinfo"]:before, footer[role="contentinfo"]:after {
    content: "";
    display: table
    }
footer[role="contentinfo"]:after {
    clear: both
    }
.lt-ie9 footer[role="contentinfo"] {
    behavior: url(/css/PIE.php);
    position: relative
    }
.lt-ie8 footer[role="contentinfo"] .container {
    padding-bottom: 36px
    }
.lt-ie8 footer[role="contentinfo"] .bottom-bar .container {
    padding-bottom: 0
    }
footer[role="contentinfo"] .footer-links, footer[role="contentinfo"] .bottom-bar {
    font-family: sans-serif
    }
footer[role="contentinfo"] .footer-links figure, footer[role="contentinfo"] .footer-links dl {
    display: inline;
    float: left;
    margin-left: 12px;
    margin-right: 12px;
    width: 216px
    }
footer[role="contentinfo"] .footer-links figure a, footer[role="contentinfo"] .footer-links figure a:hover {
    border: none
    }
footer[role="contentinfo"] .footer-links figure img {
    /*margin-top: 40px;*/
    margin-top: 52px;
    width: 145px
    }
footer[role="contentinfo"] .footer-links dl {
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 36px;
    margin-top: 36px
    }
footer[role="contentinfo"] .footer-links dt {
    color: #fff;
    /*font-family: 'AvantGardeGothicITCW01M 731087';*/
    font-family: "TexGyreAdventor", sans-serif;
    font-size: 16px;
    /*font-weight: normal;*/
    font-weight: bold;
    padding-bottom: 2px
    }
footer[role="contentinfo"] .footer-links dd {
    color: #fff;
    display: block;
    margin: 0
    }
footer[role="contentinfo"] .footer-links a {
    line-height: 24px
    }
footer[role="contentinfo"] a, footer[role="contentinfo"] a:visited {
    color: #fff;
    font-weight: 100;
    text-decoration: none
    }
footer[role="contentinfo"] a:hover {
    border-bottom: 1px dotted #ddd;
    color: white;
    padding: 1px 0
    }
footer .social-media {
    display: inline;
    float: right;
    list-style: none;
    margin: 0 12px;
    padding: 0;
    width: auto
    }
footer .social-media .linkedin {
    background: transparent url(../images/social/linkedin.png) no-repeat
    }
footer .social-media .twitter {
    background: transparent url(../images/social/twitter-2.png) no-repeat
    }
footer .social-media .facebook {
    background: transparent url(../images/social/facebook.png) no-repeat
    }
footer .social-media .youtube {
    background: transparent url(../images/social/youtube.png) no-repeat
    }
footer .social-media .google-plus {
    background: transparent url(../images/social/google-plus.png) no-repeat
    }
footer .social-media .instagram {
    background: transparent url(../images/social/instagram-new.png) no-repeat
    }
footer .social-media li {
    display: inline;
    float: left;
    margin: 0 12px 0 0
    }
footer .social-media li:last-of-type {
    margin-right: 0
    }
/* IE */
footer .social-media li.jquery {
    margin-right: 0
    }
footer .social-media a {
    background: #c00;
    display: block;
    height: 32px;
    width: 32px
    }
footer .bottom-bar {
    background: #333 url(backgrounds/topbar-bg.png);
    color: #ddd
    }
footer .bottom-bar * {
    line-height: 18px
    }
footer .bottom-bar p {
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 10px
    }
footer .bottom-bar ul {
    margin-top: 12px;
    margin-bottom: 12px
    }
footer .bottom-bar .social-media a:hover {
    border-bottom: none;
    color: #fff;
    padding: 0
    }
footer .bottom-bar p a, footer .bottom-bar p a:visited {
    border-bottom: 1px dotted #bbb;
    color: #ddd;
    font-weight: normal;
    margin-left: 2px;
    text-decoration: none
    }
footer .bottom-bar p a:hover {
    border-bottom: 1px dotted #ddd;
    color: #fff;
    padding-bottom: 0
    }
footer .bottom-bar .copyright {
    color: #ddd;
    display: inline;
    float: left;
    margin-left: 12px;
    margin-right: 12px;
    width: 456px
    }
/* ========================================================================
   Content Wrapper
   ======================================================================== */
div[role="main"] {
    background: white url(backgrounds/body-bg.png) repeat;
    clear: both;
    min-height: 300px;
    margin-bottom: -3px;
    padding-top: 3px;
    padding-bottom: 48px;
    position: relative;
    top: -3px;
    -webkit-box-shadow: inset 0 -12px 0 rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 -12px 0 rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 -12px 0 rgba(0, 0, 0, 0.05)
    }
div[role="main"]:before, div[role="main"]:after {
    content: "";
    display: table
    }
div[role="main"]:after {
    clear: both
    }
.lt-ie9 div[role="main"] {
    border-bottom: 12px solid #f2f2f2
    }
.lt-ie8 div[role="main"] .container {
    padding-bottom: 36px
    }
/* ========================================================================
   Non-Semantic Helper Classes
   ======================================================================== */
/*
 * Image replacement
 */
.ir {
    background-color: transparent;
    border: 0;
    color: transparent !important;
    font: 0/0 a;
    text-shadow: none;
    /* still needed for older android devices */
    /*text-indent: -999em;*/
    }
/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */
.hidden {
    display: none !important;
    visibility: hidden
    }
/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
    }
/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto
    }
/*
 * Hide visually and from screenreaders, but maintain layout
 */
.invisible {
    visibility: hidden
    }
/*
 * Contain floats: h5bp.com/q
 */
.clearfix:before, .clearfix:after {
    content: "";
    display: table
    }
.clearfix:after {
    clear: both
    }
.clearfix {
    clear: both
    }
/* ========================================================================
   Internet Explorer Styles
   ======================================================================== */
/* See ie6.css */